@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Ceylon Cinnamon;
------------------------------------------------------------
*/


/* General 
--------------------------------------------------------------------------------------------------------*/
*, *:focus{
	outline: none; 
	border-radius: 0; 
	-o-border-radius: 0; 
	-ms-border-radius: 0; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
	box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
a, .container, .logo img{
	transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

html, body{height: 100%;}
body{font-size:14px; line-height:18px;  font-family: "Oswald", sans-serif;}

.wrapper{min-height: 100%;}
.content-wrapper{width: 92%; margin: 0 auto;}
a{color: #000; text-decoration: none;}
a:hover{text-decoration: none; color: #999}
.hr-line{border:0; border-top: solid 1px #999;}


h1, h2, h3, h4, h5, h6{line-height: 1.2em; padding: 0 0 20px;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{display: block; font-size: 0.5em; line-height: 1.2em;}
h1{font-size: 4.71em;}
h2{font-size: 2.5em;}
h2.small-heading{font-size: 2em;}
h3{font-size: 2.1em;}
h4{font-size: 1.7em;}
h5{font-size: 1.4em;}
h6{font-size: 1.07em;}

p{padding: 0 0 20px;}
p a{color: #ccc;}
p a:hover{color: #efefef;}
p b{font-weight: bold;}
p i{font-style: italic;}
p u{text-decoration: underline;}
p span{display: block;}

.text-center{text-align: center;}

/* Header
--------------------------------------------------------------------------------------------------------*/
#header{text-transform: uppercase; padding-top: 38px;}
.logo{float: left;}
.logo .tag-line{display: block; text-transform: capitalize; font-size: 11px;}

.img-responsive{max-width: 100%;}
.call-block{text-transform: uppercase; font-size:12px;}
.header-top{background: #fff url(../images/header-top-line.png) 0 0; box-shadow:0 0 5px rgba(0, 0, 0, 0.2) inset; -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.2) inset; padding: 10px 0 9px; position: fixed; width: 100%; top: 0; left: 0; z-index: 2;}
.header-middle{padding: 30px 0;}
.header-middle h1{float: right; text-transform: capitalize; color: #4b5668;}
.small-header .header-top{background-color: rgb(75, 86, 104); color: #fff;}
.small-header .header-top a{color: #fff!important;}
.small-header .header-top #subNavigation ul li{background: none; background: url(../images/topbar-arrow-white.png) right center no-repeat;}



/* MainNavigation
--------------------------------------------------------------------------------------------------------*/
.nav-icon{color: #fff; margin: 5px auto; display: block; font-family: oswald; display: none; cursor: pointer;
	background-color: #2c2c2c;
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075); 
	font-size: 12px;
	background-color: #444;
	padding: 5px 10px;
	color: #ddd;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #000;
	border-radius: 3px;
}

.mainNavigation{background: url(../images/menu-bg.png) 0 0 repeat-x;}
.mainNavigation > ul > li{float: left; position: relative; background: #F2F2F2;}
.mainNavigation > ul > li.num-01{width: 8%;}
.mainNavigation > ul > li.num-02{width: 14.5%;}
.mainNavigation > ul > li.num-03{width: 13%;}
.mainNavigation > ul > li.num-04{width: 17.6%;}
.mainNavigation > ul > li.num-05{width: 14.5%;}
.mainNavigation > ul > li.num-06{width: 12.4%;}
.mainNavigation > ul > li.num-07{width: 5%;}
.mainNavigation > ul > li.num-08{width: 8%;}
.mainNavigation > ul > li.num-09{width: 7%;}

.mainNavigation > ul > li > a{text-shadow: none; color: #4B5668; padding: 10px 5px; display: block; font-size: 16px; line-height: 19px; text-transform: uppercase; text-align: center;}    
.mainNavigation li ul{position: absolute; background: #F9F9F9; min-width: 200%; display: none; top: 100%; left: 0; border-top: 1px solid #f0f0f0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}
.mainNavigation li ul li{position: relative;}
.mainNavigation li ul li:hover > a{background: #4B5668; color: #fff;}

.mainNavigation li ul ul{left: 100%; top: 0; min-width: 100%;}
.mainNavigation li:hover{z-index: 2;}
.mainNavigation li:hover > ul{display: block;}
.mainNavigation li ul li a{padding:10px 20px; white-space: nowrap; display: block; font-size: 14px; border: 1px solid #f0f0f0; border-top: none;}
.mainNavigation li:hover > a{}


/* Sub Navigation
--------------------------------------------------------------------------------------------------------*/
#subNavigation{float: right;}
#subNavigation ul li{float: left; background: url(../images/slategray-arrow.png) right center no-repeat; padding: 0 20px 0 10px;}
#subNavigation ul li a{color: #4B5668; font-size: 12px; opacity: 0.7;}
#subNavigation ul li.active a, #subNavigation ul li a:hover{opacity: 1;}


/* Banner
--------------------------------------------------------------------------------------------------------*/
.banner{background: url(../images/pattern.png) repeat; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) inset; border-bottom: 3px solid #7A889F; padding: 2% 0;}
.caption_text {float: left; left: 3%; padding: 10px 2%; position: relative; width: 55%; color: #4B5668;}
.caption_text h2{font-family: "Oswald"; font-size: 66px; font-weight: bold; line-height: 85px;}

.flex-caption { }
.slide-description h5 {font-size: 23px; text-transform: uppercase; line-height: 25px;}

.a-btn {
	border: 1px solid #4B5668;
	background: #4B5668;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(#7A889F,0),color-stop(#4B5668,1));
	background: -webkit-linear-gradient(top, #7A889F 0%, #4B5668 100%);
	background: -moz-linear-gradient(center top , #7A889F 0%, #4B5668 100%) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(top, #7A889F 0%, #4B5668 100%);
	background: linear-gradient(top, #7A889F 0%, #4B5668 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7A889F', endColorstr='#4B5668',GradientType=0 );
}
.a-btn{
	padding-left:20px;
	padding-right:80px;
	height:38px;
	display:inline-block;
	position:relative;
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
	box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	float:left;
	clear:both;
	margin:10px 0px;
	overflow:hidden;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.a-btn-text{
	padding-top:10px;
	display:block;
	font-size:18px;
	white-space:nowrap;
	text-shadow:0px 1px 1px rgba(255,255,255,0.3);
	color:#FFFFFF !important;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.a-btn-slide-text{
	position:absolute;
	height:100%;
	top:0px;
	right:52px;
	width:0px;
	background:#63707e;
	text-shadow:0px -1px 1px #363f49;
	color:#fff;
	font-size:16px;
	white-space:nowrap;
	text-transform:uppercase;
	text-align:left;
	text-indent:10px;
	overflow:hidden;
	line-height:38px;
	-webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	-moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	-webkit-transition:width 0.3s linear;
	-moz-transition:width 0.3s linear;
	-o-transition:width 0.3s linear;
	transition:width 0.3s linear;
}
.a-btn-icon-right{
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:52px;
	border-left:1px solid #59667C;
	-webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
	-moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
	box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn-icon-right span{
	width:38px;
	height:38px;
	opacity:0.7;
	position:absolute;
	left:50%;
	top:50%;
	margin:-20px 0px 0px -20px;
	background:transparent url("../images/topbar-arrow-white.png") no-repeat 50% 55%;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.a-btn:hover{
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
	box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.a-btn:hover .a-btn-text{
	text-shadow:0px 1px 1px #5d81ab;
	color:#fff;
}
.a-btn:hover {
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.8) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
	padding-right: 160px;
}
.a-btn:hover .a-btn-slide-text{
	width:100px;
}
.a-btn:hover .a-btn-icon-right span{
	opacity:1;
}
.a-btn:active{
	position:relative;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
	box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
}

.caption_text .content {
	left: 3%;
}

.slide_img {float: right; width: 30%; padding: }
.slide_img img{max-width: 100%;}

/* Breadcrumb
--------------------------------------------------------------------------------------------------------*/
.breadcrumb{}
.breadcrumb li{float: left; position: relative;}
.breadcrumb li i{position: absolute; right: 7px; top: 2px;}
.breadcrumb li a{margin-right: 20px;}


/* Main Content
--------------------------------------------------------------------------------------------------------*/
.container{min-height: 905px; padding: 30px 0 500px; /* Give Padding bottom as footer height */}
.container .content-wrapper{position: relative;}
.container .content-wrapper .main-content{margin: 0 260px; color: #404040;}

.main-content .page-name{ font-size: 30px; text-transform: uppercase; border-bottom: solid 1px #e9e8e8; margin-bottom: 20px;}
.main-content h4, .main-content p strong { padding: 0px; margin: 0px; font-size: 15px;   font-family: Oswald, sans-serif;}
.main-content h4{padding:15px 0 10px; }
.main-content p{padding: 0 0 15px; font-weight: 300; font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;}
.main-content p a{ font-weight: 300; font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; color: #404040; font-style: italic;}
.main-content p a:hover{text-decoration: underline;}
.main-content ul.default-listing{list-style-type: disc; font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; margin-left: 20px; padding-bottom: 15px;}
.main-content ul.default-listing li{margin-left: 15px;}
.main-content ul.default-listing li a{font-style: italic;}

.main-content .default-table{max-width: 100%; overflow-x:auto; margin-bottom: 25px;}
.main-content .default-table table{border:solid 1px #404040; width: 100%;/* min-width: 700px; height: 800px;*/}
.main-content .default-table table td{vertical-align: middle; border-bottom: solid 1px #404040; border-right: solid 1px #404040; text-align: center; padding: 5px;}

.main-content .default-table.small table{width: 280px; height: 100px; min-width: 1px; text-align: left;}
.main-content .default-table.small table td{text-align: left; padding: 0 5px; font-weight: normal;}

.main-content .procuct-listing{margin: 20px -20px 0; text-align: center;}
.main-content .procuct-listing li{float: none; width: 33%; text-align: center; display: inline-block;}
.main-content .procuct-listing li div{padding:25px 10px; margin: 0 20px;  border:solid 1px #d8d8d8;}
.main-content .procuct-listing li img{display: block; max-width: 90%; margin: 0 auto;}
.main-content .procuct-listing li h5{font-size: 14px; font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main-content .procuct-listing li a{margin: 30px auto 0; display: block; width: 100px; height: 33px; background: url(../images/buy-btn.png) 0 0 no-repeat; line-height: 33px; color: #fff;}
.main-content .procuct-listing li a:hover{opacity: 0.8;}

/* sidebar
--------------------------------------------------------------------------------------------------------*/
.sidebar{width: 230px; position: absolute; top: 0;}
.sidebar.left-sidebar{left: 0;}
.sidebar.right-sidebar{right: 0;}

.sidebar article{border:1px solid #D8D8D8; margin-bottom: 25px;}
.sidebar article p{background: url("../images/sidebox-bg.png") repeat-x scroll 0 0 hsla(0, 0%, 0%, 0);  border-bottom: 1px solid hsl(0, 0%, 85%);  font-family: Oswald,Sans-serif;  font-size: 16px;  padding: 10px;  text-transform: uppercase;  border-top: none;  border-left: none;  border-right: none;  font-weight: normal;}
.sidebar article ul li a { background: url("../images/slategray-arrow.png") no-repeat scroll right center transparent;	padding: 8px 12px; font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;}
.sidebar article ul li:hover{background-color: #4B5668;}
.sidebar article ul li a:hover {    background: url("../images/topbar-arrow-white.png") no-repeat scroll right center transparent;	color: #FFFFFF !important;}
.sidebar article ul li a {    border-radius: 5px 5px 5px 5px;    display: block;    margin-right: 10px;    word-wrap: break-word;	line-height:18px;}
.text-center{text-align: center;}
.sidebar article .languages{padding: 10px 10px 25px;}
.sidebar article .languages a{margin: 0 2px;}
.sidebar article .awards{padding: 10px 10px 25px;}
.sidebar article .reviews{padding: 10px 10px 25px; min-height: 1034px;}


/* Socail Icons
--------------------------------------------------------------------------------------------------------*/
.social-icons{text-align: center;}
.social-icons li{display: inline-block; padding: 0 2px;}
.social-icons li a{display: block; text-align: center; width: 20px; height: 20px; line-height: 20px; font-size: 16px; color: #fff; border: solid 1px #fff;}
.social-icons li a:hover{background: #fff; color: #333;}


/* Footer
--------------------------------------------------------------------------------------------------------*/
#footer {color: #FFFFFF; font-size: 14px; padding: 0 0 38px; background-image:url(../images/pattern.png); box-shadow:0 0 15px rgba(0, 0, 0, 0.2) inset; background-color:#4b5668; position: relative; margin-top: -420px; /* Give Footer height to margin top */}
.footer-inner{padding-top: 46px;}
#footer p{font-size:18px; text-transform:uppercase; color:#ffffff; font-family: Oswald,sans-serif; margin-bottom:10px;   background: url(../images/border.png) repeat-x scroll 0 100% transparent !important;}  
.footer-inner{font-family: 'PT Sans', sans-serif;}
.footer-inner a{color: #fff;}
.footer-article{width: 30%; float: left; padding-right: 5%;}
.footer-article:last-child{padding-right: 0;}
.mj-latest ul{border-top-style:dashed; border-top-width: 1px; display: inline-block; width:100%;}
.mj-latestimage {float: left; width: 35%; margin-top:7px;}
.mj-productdescription > a, .review_content > a {font-weight: bold;}
.mj-productname a{float:left; font-weight:bold; margin-left:10px; text-align:left; width:68%;}
.tablecontent .mj-productname{float:none;}
.tablecontent .mj-productname a{float:none; margin:0; text-align:center; width:auto; font-size:14px;}
.mj-productdescription {float: left; margin-left: 10px; margin-top: 5px; text-align: left; width: 55%;}
.mj-productname {float: left; margin-top: 7px; width: 65%;}
p.product_s_desc {margin-bottom: 12px; padding: 0;} 
#mj-payment{margin-left:4px; margin-bottom:15px;}
#mj-gurantee{margin-top:15px;}
.footer_productinfo{width:100%; float:left; margin-bottom:10px;}
li:first-child .footer_productinfo{border:none;}


#footer .footer-bullet li {line-height: 25px;  padding: 0 0 7px 0px;float:left;width:100%;}
#footer .footer-bullet li a {float: left;   width: 100%;}
#footer .footer-bullet li a {background:url("../images/footer-bullet.png") no-repeat right 6px;}
#footer .footer-bullet li a:hover, #footer .footer-bullet li a:active {  background: url("../images/footer-bullet.png") no-repeat scroll right -28px transparent;}
#footer .custom.mj-grid24.mj-dotted {  float: left;   width: 100%;}

.address, .phone, .mail, .skype {background: url(../images/footer_icon.png) no-repeat scroll 0 0 transparent; padding-left: 35px; margin-bottom: 10px;}
.address {background-position: 0px -172px !important; padding-top: 10px;}
.mail {background-position: 0px -224px !important;}
.phone {background-position: 0px -274px !important;}
.skype {background-position: 0 -314px !important;}
#footer .address {background-position: 0px 5px !important;}
#footer .mail {background-position: 0px -33px !important;}
#footer .phone {background-position: 0px -72px !important;}
#footer .skype {background-position: 0 -108px !important;}


#footer .social_icons {margin-top: 20px;}
#footer .social_icons a {background: url("../images/social_icon.png") no-repeat scroll 0 0 transparent; float: left; font-size: 0; height: 25px; margin: 0 5px; text-indent: -9999px; text-transform: capitalize; width: 25px;}
.linkedin {background-position: 0 -75px !important;}
.pinterest {background-position: 0 -114px !important;}
.twitter {background-position: 0 -37px !important;}
.facebook {background-position: 0 1px !important;}
.gplus {background-position: 0 -153px !important;}
.flickr {background-position: 0 -192px !important;}


/* Copyright Par */
#copyright {background: url("../images/topbar-bg.png") repeat-x scroll center top #E3E5E7; font-size: 12px; padding-bottom: 6px; padding-top: 6px;}
#copyright .mj-grid88 {padding-top: 3px;}
#copyright .moduletable, #copyright p {margin-bottom: 0;}
#copyright .mj-grid8 {float: right;}
#copyright .top {background: url("../images/backtotop.png") no-repeat scroll 0 0 transparent; cursor: pointer; float: right; font-size: 0; height: 25px; text-indent: -9999px; text-transform: capitalize; width: 20px;}
